# Umbraco Aliases

Umbraco UI Builder requires aliases for different elements, such as sections, context apps, and dashboards. While aliases for elements defined in the UI Builder config are straightforward, finding aliases for existing Umbraco instances can be challenging. Below is a list of known aliases for reference.

## Dashboard Aliases

### Content

| Name                    | Alias                    |
| ----------------------- | ------------------------ |
| Getting Started         | `contentIntro`           |
| Redirect URL Management | `contentRedirectManager` |

### Media

| Name    | Alias                |
| ------- | -------------------- |
| Content | `mediaFolderBrowser` |

### Settings

| Name               | Alias                     |
| ------------------ | ------------------------- |
| Welcome            | `settingsWelcome`         |
| Examine Management | `settingsExamine`         |
| Published Status   | `settingsPublishedStatus` |
| Models Builder     | `settingsModelsBuilder`   |
| Health Check       | `settingsHealthCheck`     |

### Members

| Name            | Alias         |
| --------------- | ------------- |
| Getting Started | `memberIntro` |

## Workspace Views Aliases

### Content

| Name    | Alias        |
| ------- | ------------ |
| Content | `umbContent` |
| Info    | `umbInfo`    |

### Media

| Name    | Alias        |
| ------- | ------------ |
| Content | `umbContent` |
| Info    | `umbInfo`    |

### Members

| Name    | Alias        |
| ------- | ------------ |
| Content | `umbContent` |
| Info    | `umbInfo`    |

### ContentTypes

| Name        | Alias         |
| ----------- | ------------- |
| Design      | `design`      |
| List View   | `listView`    |
| Permissions | `permissions` |
| Templates   | `templates`   |

## Section Aliases

| Name        | Alias         |
| ----------- | ------------- |
| Content     | `content`     |
| Media       | `media`       |
| Settings    | `settings`    |
| Packages    | `packages`    |
| Users       | `users`       |
| Members     | `member`      |
| Forms       | `forms`       |
| Translation | `translation` |

## Tree Aliases

| Name          | Alias          |
| ------------- | -------------- |
| Content       | `content`      |
| Media         | `media`        |
| Members       | `member`       |
| Member Groups | `memberGroups` |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.umbraco.com/umbraco-ui-builder/miscellaneous/umbraco-aliases.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
